:root {
  --d-red: #e60000;
  --color-white: #fff;
}

ul,
ol {
  list-style: none;
}


/* ===== FONT FAMILY =====*/
/* FONT CLASS */
.f-ja {
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.f-en {
  font-family: "Arimo", sans-serif;
}


/* ======NAVIGATION MENU BTN====== */
.position-unset {
  position: unset!important;
}

.navigation {
  width: 100%;
  height: 86px;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 100px;
  padding-right: 80px;
}
.top-page-body .navigation {
  border-bottom: 4px solid var(--d-red);
}

.navi-right-img-logos {
  width: 198px;
  height: 21px;
}

.navigation .navigation-inner {
  max-width: 1187px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}

.top-page-body .navigation-inner .navigation-inner_logo-picture img {
  width: 293px;
  height: auto;
  display: block;
}

.top-page-body .navigation {
  border-bottom: 4px solid var(--d-red);
}

.navigation .navigation-inner {
  max-width: 1187px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}

.navigation.menu {
  padding: 0;
  height: auto;
  max-width: 1186px;
  margin: auto;
  border: none;
}

.top-page-body .navigation.menu {
  border: none;
}

.navigation .navigation-inner img {
  object-fit: contain;
}
.navi-img {
  width: 293px;
  height: auto;
}

.navi-img_02 {
  width: 358px;
  height: 31px;
}
.navi-img_catch {
  width: 302px;
  height: 31px;
}
.memu_btn {
  width: 110px;
  height: 50px;
  background-color: var(--d-red);
  border: 2px solid var(--d-red);
  border-radius: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.memu_btn:hover {
  background-color: #fff;
  color: var(--d-red);
  border: 2px solid var(--d-red);
}

.menu_btn-icon {
  width: 17px;
  height: 14px;
  margin-right: 9px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  mask-size: cover!important;
  mask-position: center!important;
  mask-repeat: no-repeat!important;
}

.menu_btn-icon.close {
  background-image: url(../img/nav/menu-icon-close.svg);
}

.memu_btn:hover .menu_btn-icon.close {
  background-image: url(../img/nav/menu-icon-close-hover.svg);
}

.menu_btn-icon.open {
  mask: url(../img/nav/menu-btn-open.svg);
  background-color: var(--color-white);
}

.memu_btn:hover .menu_btn-icon.open {
  background-color: var(--d-red);
}

.menu_display {
  background-color: var(--d-red);
  padding: 5px;
  opacity: 0;
  position: fixed;
  top: 0;
  visibility: hidden;
  transition: opacity 0.3s;
}

.menu_display.open {
  width: 100%;
  opacity: 1;
  visibility: visible;
  z-index: 5;
}

.menu_display_white {
  background-color: #fff;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-left: 45px;
  padding-right: 25px;
  padding-top: 15px;
  padding-bottom: 78px;
  height: calc(100vh - 10px);
  overflow-y: scroll;
}

.navigation.menu .navi-img {
  margin-top: 7px;
}
.memu_container {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu-content {
  max-width: 1186px;
  width: 100%;
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;
}

.menu-content_list {
  padding-left: 19px;
}

.menu-content_link.first {
  border-top: 1px dotted var(--d-red);
}

.menu-content_link {
  color: var(--d-red);
  font-size: 18px;
  font-weight: bold;
  height: 45px;
  display: flex;
  align-items: center;
  border-bottom: 1px dotted var(--d-red);
}

.menu-content_link.no-border {
  border-bottom: none;
  height: auto;
}

.menu-content_link-02:nth-child(1) {
  margin-bottom: 10px;
}
.menu-content_link-02 {
  padding-left: 20px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  line-height: 1.15;
}

.menu-content_link-02 img {
  margin-right: 10px;
}

.menu-link-box {
  padding-top: 8px;
  padding-bottom: 12px;
}

.menu-link-box div:last-child {
  line-height: 1.15;
}

.menu-link-box .menu-content_link {
  margin-bottom: 10px;
  line-height: 1.15;
}

.menu-link-box_border-dotted {
  border-bottom: 1px dotted #E60000;
}

.menu-content-map {
  width: 626px;
  height: auto;
  margin-left: 45px;
}
